- Connect SDK
- @wormhole-foundation/connect-sdk-evm
- addFrom

# Function addFrom

- addFrom(txReq, from): {
  from: string;
  }

- #### Parameters

  - ##### txReq: TransactionRequest

  - ##### from: string

  #### Returns {
  from: string;
  }

  - ##### from: string

  - Defined in platforms/evm/src/types.ts:18

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc